<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="UTF-8" />
<title>選擇坐位</title>
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" />
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.0/jquery.min.js"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>
<body>
	<div class="container">
	Hello <span th:text="${session.loginId}">login id</span>!
	<a href="stockRetrieveAll"><input type="button"
		value="返回首頁" class="blue"/></a>
	<a href="shoppingCartList">查看購物車</a>
		<table class="table table-bordered table-striped">
			<tr>
				<th>海報</th>
				<th>演出名稱</th>
				<th>演出類型</th>
				<th>演出時間</th>
				<th>演出地點</th>
				<th>演出者</th>
				<th>主辦單位</th>
				<th>價格</th>
			</tr>
			<tr th:object="${schedule}">
				<td><img th:src="*{sId.photo}" width="200px"/></td>
				<td><span th:text="*{sId.name}">PC</span></td>
				<td><span th:text="*{sId.stockCategory.name}">PC</span></td>
				<td><span th:text="*{time}">100</span></td>
				<td><span th:text="*{sId.place}">56</span></td>
				<td><span th:text="*{sId.performers}">20</span></td>
				<td><span th:text="*{sId.stockHost.host_name}">20</span></td>
				<td><span th:text="${price}">20</span></td>
				
			</tr>
		</table>
	
		請選擇座位:
		<table class="table table-bordered table-striped">
			<tr>
				<th>場次</th>
				<th>座位號</th>
				<th></th>
			</tr>
			<tr th:each="ticket : ${tickets} " th:object="${ticket}">
				<td><span th:text="*{sId.sId.name}">PC</span></td>
				<td><span th:text="*{seat_num}">PC</span></td>
				<td><a th:href="@{shoppingCartAdd(id=*{id},price=${price})}">加入購物車<span
						class="glyphicon glyphicon-search"></span></a></td>
			</tr>
		</table>
		
	</div>
</body>


</html>